
---
layout: default
title: dashboard
lang: pt
---
<?php
  // Autenticação básica HTTP para obter o nome de usuário
  $username = $_SERVER['PHP_AUTH_USER'];
	$target_dir = "/var/www/html/aliceclass_videos/" . $username;

  # check if user dir exists
	if (!file_exists($target_dir)) {

		# if not, create it
		if (mkdir($target_dir, 0775, true)) {
			// echo "Directory created successfully.";
		}

		if (mkdir($target_dir . "/src", 0775, true)) {
			// echo "Directory created successfully.";
		}

		if (mkdir($target_dir . "/dest", 0775, true)) {
			// echo "Directory created successfully.";
		}
	}
?>